RubyGems Navigation menu

mailosaur 7.1.0

The Mailosaur Ruby library lets you integrate email and SMS testing into your continuous integration process.

Versions:

  1. 7.1.0 - January 25, 2021 (11.5 KB)
  2. 7.0.2 - October 20, 2020 (12 KB)
  3. 7.0.1 - October 19, 2020 (12 KB)
  4. 7.0.0 - October 15, 2020 (11.5 KB)
  5. 6.0.6 - June 10, 2020 (11 KB)
Show all versions (30 total)

Runtime Dependencies (2):

  • faraday <= 1.0, >= 0.9.0
  • json <= 3.0, >= 1.7.5
  • Development Dependencies (5):

  • mail ~> 2.6, >= 2.6.1
  • rake ~> 12.3, >= 12.3.0
  • rubocop ~> 0.68.0
  • shoulda-context ~> 1.2, >= 1.2.2
  • test-unit ~> 3.2, >= 3.2.7
  • Owners:

    Pushed by:

    Authors:

    • Mailosaur

    SHA 256 checksum:

    aa296795ab0d5de996d3eac5fdc3f19f13be6089bda223510d722616a374b3ad

    Total downloads 149,289

    For this version 385

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: